SWAPPO(1)

NAME
swappo - Vahetab PO-failis msgid- ja msgstr-väljad

SYNOPSIS

swappo [failinimi.po]

KIRJELDUS

swappo loeb sisse määratud PO-faili ning vahetab selles kõigi teadete juures ära msgid- ja msgstr-väljad. Tulemuseks on uus PO-fail, mis sisuliselt tähendab vastupidist tõlget. Kui näiteks algne PO-fail kujutas endast tõlget inglise keelest prantsuse keelde, siis uus PO-fail on tõlge prantsuse keelest inglise keelde.

Uus PO-fail kirjutatakse standardväljundisse. Algset PO-faili ei muudeta.

See utiliit kuulub KDE tarkvaraarenduse komplekti koosseisu.

VAATA KA

po2xml(1), split2po(1), transxx(1), xml2pot(1)

AUTORID

PO-XML-tööriistad kirjutas Stephan Kulow <coolo@kde.org>

Käesoleva manuaalilehekülje kirjutas Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.